---
search:
  tags:
    - Projects
    - PATCH
seo:
  description: >-
    Early access: request API access for your workspace at
    https://bauhow.com/support… Reference for the PATCH /v1/projects/{id}
    endpoint in the Bauhow API.
sidebar:
  label: Update a project
  badge: PATCH
title: Update a project
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`PATCH /v1/projects/{id}`

**Request body** (`application/json`)

- `title` (string)
- `status` (string)

Request body example:

```json
{
  "title": "string",
  "status": "draft"
}
```

**Responses**

- `200` — OK

Response example, 200:

```json
{
  "id": "string",
  "contactId": "string",
  "buildingId": "string",
  "title": "string",
  "type": "heat-planning",
  "status": "draft",
  "versionNumber": -9007199254740991,
  "rootProjectId": "string",
  "parentProjectId": "string",
  "isVisibleInCustomerPortal": true,
  "archivedAt": "2019-08-24T14:15:22Z",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
